.image-logo {
  display: flex;
  flex: 1 1 0%;
  flex-direction: row;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
}

.contact-section .main-heading h2{
  font-weight: 700;
  position: relative;
  padding-left: 35px;
  text-transform:uppercase;

}
.contact-section .main-heading h2:before {
  background-color: #a78431;
  bottom: -25px;
  content: "";
  height: 8px;
  position: absolute;
  width: 70px;
  left: 0;
}



.contact-section .examination-card .examination-list {
  padding-top: 40px;
}

.contact-section .examination-card .examination-list .card-title h3 {
  font-size: 32px;
  font-weight: 400;
}

.contact-section .examination-card .examination-list .card-list {

  border-width: 1px;
  border-style: solid;
  border-radius: 8px;
  display: flex;
  padding: 24px;
  margin-bottom: 23px;
  transition: transform .3s ease, box-shadow .3s ease;
  justify-content: space-between;

}


.contact-section .examination-card .examination-list .card-list:hover{
  box-shadow: 0 10px 25px rgba(0, 0, 0, .15);
  transform: scale(1.05);

}


.contact-section .examination-card .examination-list .card-list .image img {
  border-radius: 8px;
  height: 184px !important;
  margin-right: 20px;
  width: 184px;
}

.contact-section .examination-card .examination-list .card-list .logo img {
  width: 184px;
  height: 184px;
}
.contact-section .examination-card .examination-list .card-list .card-content {
  display: flex;
  flex: 1 1 0%;
  flex-direction: row;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

.texts {
  padding-right: 35px;
  min-width: 350px;
}

.contact-section .examination-card .examination-list .card-list .card-content .left-content h3 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 15px;
}


.contact-section .examination-card .examination-list .card-list .card-content .left-content p {
  margin-bottom: 15px;
}




/*-----------------Media Start-------------------*/
@media only screen and (max-width: 1366px) {
  .contact-section .icon {
    width: 38px;
  }

  .contact-section .examination-card .examination-list .card-list:hover {
    box-shadow: none;
    transform: unset;
  }
}


@media only screen and (max-width: 1140px) {
  .card-list .image {
    display: flex;
    flex: 1 1 0%;
    flex-direction: row;0
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin-bottom: 20px;
  }

  .contact-section .examination-card .examination-list .card-list {
    display: flex;
    flex: 1 1 0%;
    flex-direction: column;
  }
  .contact-section .examination-card .examination-list .card-list .image img {
    margin: 0px;
    width: 48%;
    height: auto !important;
  }
  .contact-section .examination-card .examination-list .card-list .card-content .left-content h3 {
    font-size: 18px;
  } 
  .contact-section .examination-card .examination-list .card-list .card-content .left-content p {
    font-size: 16px;
  } 
  .texts p {
    font-size: 16px;
  }  
}

@media only screen and (max-width: 767px) {
  .contact-section .main-heading h2 {
    font-size: 22px;
  }
  .contact-section .examination-card .examination-list .card-title h3 {
    font-size: 24px;
  }
  .contact-section .examination-card .examination-list .card-list {
    margin-bottom: 0;

  }

  .contact-section .examination-card .examination-list .card-list {
    padding: 15px;

  }
  .texts {
    min-width: 100%;
    padding-right: 0;
  }
  .contact-section .examination-card .examination-list .card-list .card-content {
    flex-direction: column;
  }
  .contact-section .icon {
    width: 100%;
    text-align: right;
  }
  .contact-section .examination-card .examination-list .card-list .card-content .left-content p, .texts p {
    font-size: 16px !important;
  }
  .contact-section .examination-card .examination-list {
    padding-top: 20px;
  }
}